@charset "UTF-8";
/* CSS Document */
/* -------    Page Layout ----------*/
body {
	padding:0px;
	margin:0px;
	background:#fff url(images/body_bg.gif) 0 0 repeat-x;
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#353535;
	min-width:1000px;
}
td {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#353535;
	font-weight:normal;
}
div, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, input, textarea, span {
	padding : 0;
	margin : 0;
}
p {
	padding : 0px 0 10px 0;
	margin : 0;
}
ul {
	list-style : none;
}
img {
	outline : none;
	border : none;
}
a {
	outline : none;
	text-decoration : none;
}
/*-------------------       General      --------------*/
.white_36 {
	color:#fff;
	font-weight:bold;
	font-size:36px;
	line-height:36px;
}
.white_36 span {
	color:#222;
	font-weight:bold;
	font-size:24px;
}
.white_20 {
	color:#fff;
	font-size:20px;
	line-height:22px;
}
.black_13 {
	color:#484848;
	font-size:13px;
	font-weight:bold;
}
.black_36 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000;
	line-height:36px;
}
.black_24 {
	font-size:24px;
	color:#000;
	font-family:"Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
/*-------------------       General      --------------*/
#header_outer {
	text-align:center;
	background:#fff;
}
#header {
	width:1000px;
	height:97px;
	margin:0px auto 0px auto;
	padding:16px 0 0 0;
}
#menu {
	width:600px;
	height:56px;
	padding-top:42px;
}
#menu ul {
}
#menu li {
	display:inline;
	color:#000;
	font-size:15px;
	line-height:56px;
	padding-left:1px;
	float:left;
}
#menu li a {
	display:inline-block;
	color:#000;
	cursor:pointer;
	background:url(images/menu_bg.gif) 0 0 no-repeat;
	padding:0px 0px 0px 20px;
}
#menu li a span {
	display:inline-block;
	color:#000;
	background:url(images/menu_bg.gif) right -56px no-repeat;
	padding:0px 20px 0px 0px;
}
#menu li a:hover, #menu li a.active {
	display:inline-block;
	color:#fff;
	background:url(images/menu_bg.gif) 0 -112px no-repeat;
	padding:0px 0px 0px 20px;
}
#menu li a:hover span, #menu li a.active span {
	display:inline-block;
	color:#fff;
	background:url(images/menu_bg.gif) right -168px no-repeat;
	padding:0px 20px 0px 0px;
}
#banner_outer {
	text-align:center;
	background: url(images/banner_bg.gif) 0 0 repeat-x;
}
#banner {
	width:950px;
	background:url(images/banner_gradient.jpg) center 0 no-repeat;
	height:305px;
	margin:0px auto 0px auto;
	padding:24px 40px 18px 10px;
}
.banner_box {
	width:347px;
	padding-top:30px;
}
.banner_botton {
	background:url(images/banner_btn.gif) 0 0 no-repeat;
	width:157px;
	margin:10px 0px 10px 0px;
	height:56px;
	line-height:56px;
	text-align:center;
	color:#f26e11;
	font-size:20px;
}
.banner_botton a {
	color:#f26e11;
}
.banner_botton a:hover {
	color:#000;
}
#content_outer {
	text-align:center;
	background:#fff url(images/content_bg.gif) 0 0 repeat-x;
}
#content {
	width:977px;
	margin:0px auto 0px auto;
	padding:17px 23px 0px 0px;
}
#circle_box {
	padding:0px 4px 26px 23px;
	width:949px;
}
#main {
	padding-bottom:20px;
}
#left {
	width:656px;
	padding-right:38px;
}
#right {
	width:278px;
}
#welcome {
	background:#fcfcfc;
	border-bottom:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-top:1px solid #909090;
	border-left:1px solid #d1d1d1;
	padding:10px 10px 10px 20px;
	margin-bottom:11px;
}
#welcome h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:48px;
	color:#373737;
	line-height:48px;
}
#welcome td {
	color:#a6a6a6;
}
.green_link {
	color:#739200;
	font-weight:bold;
}
.green_link a {
	color:#739200;
	text-decoration:underline;
}
.green_link a:hover {
	color:#739200;
	text-decoration:none;
}
.orange_head_1 {
	background:url(images/orange_head_1_bg.gif) 0 0 repeat-x;
	height:47px;
	line-height:47px;
	margin-bottom:2px;
	color:#fff;
	font-size:20px;
	padding:0 0 0 10px;
}
.box {
	border:1px solid #efefef;
}
.box_2 {
	padding:12px 0px 0px 0px;
}
.orange_head_2 {
	background:url(images/orange_head_1_bg.gif) 0 0 repeat-x;
	height:44px;
	line-height:44px;
	color:#fff;
	font-size:20px;
	padding:0 0 0 10px;
}
.chart {
}
.chart tr.brown td {
	color:#fff;
	font-weight:bold;
	padding:9px 0px 8px 0px;
	background:#7b2d00;
}
.chart tr td {
	color:#8a8a8a;
	background:#f5f5f5;
	padding:6px 0px 6px 0px;
}
.black_link {
	color:#4d4c4c;
	font-weight:bold;
}
.black_link a {
	color:#4d4c4c;
	text-decoration:underline;
}
.black_link a:hover {
	color:#000;
	text-decoration:none;
}
.table_green_link {
	color:#9cc600;
	font-weight:bold;
	margin:0px auto 0px auto;
	background:url(images/review_bg.gif) 0 0 no-repeat;
	width:66px;
	height:22px;
	line-height:22px;
	text-align:center;
}
.table_green_link a {
	color:#9cc600;
}
.table_green_link a:hover {
	color:#fff;
}
#download {
	height:14px;
	width:24px;
	line-height:14px;
	text-align:center;
	margin:0px auto 0px auto;
}
#download a {
	height:14px;
	width:24px;
	background:url(images/download_arrow_2.gif) 0 0 no-repeat;
	display:inline-block;
}
#download a:hover {
	height:14px;
	width:24px;
	background:url(images/download_arrow.gif) 0 0 no-repeat;
	display:inline-block;
}
.right_box_1 {
	padding-bottom:10px;
}
.right_box_1 td {
	padding:20px 0 0 0;
	color:#818181;
}
.right_box_1 td span {
	color:#000;
}
.right_box_2 {
	padding:20px 0px 0px 0px;
}
.righ_box_2_inner {
	padding:12px;
	background:#f5f5f5;
}
.righ_box_2_inner td {
	color:#818181;
	font-weight:bold;
	padding:2px;
}
.right_head {
	background:#f26f11;
	height:47px;
	line-height:47px;
	margin-bottom:2px;
	color:#fff;
	font-size:18px;
	padding:0 0 0 10px;
}
#footer_outer {
	background:url(images/footer_bg.gif) 0 0 repeat-x;
	text-align:center;
}
#footer {
	width:1000px;
	margin:0px auto 0px auto;
}
#icon_box {
	height:48px;
	width:1000px;
	padding-top:16px;
	text-align:center;
}
#footer_box {
	height:198px;
}
#footer_box td.foot {
	padding:40px 0 0 40px;
}
.newsletter {
	background:url(images/newsletter_bg.gif) 0 0 no-repeat;
	width:242px;
	height:32px;
	padding:0 0 0 10px;
	color:#818181;
	line-height:32px;
	border:none;
}
ul.foot_chart {
}
ul.foot_chart li {
	padding:4px 0px 4px 0px;
	color:#000;
}
ul.foot_chart li a {
	color:#000;
	text-decoration:underline;
}
ul.foot_chart li a:hover {
	color:#000;
	text-decoration:none;
}
ul.foot_chart li span {
	color:#818181;
}
ul.foot_chart li span.greenLink_2 a {
	color:#76a300;
	text-decoration:underline;
}
ul.foot_chart li span.greenLink_2 a:hover {
	color:#76a300;
	text-decoration:none;
}
#footer_main {
	height:70px;
	padding-top:20px;
	color:#fff;
	text-align:center;
}
#footer_main a {
	color:#aaaaaa;
	padding:0px 20px 0px 20px;
}
#footer_main a:hover {
	color:#000;
}
/*******************  slider **********************/

.roundabout-holder {
	height:5em;
}
.roundabout-moveable-item {
	cursor:pointer;
	width:389px;
	height:307px;
	margin-top:127px;
	padding:0 0 10px 0;
}
.roundabout-in-focus {
	cursor:auto;
}
#gallery {
	position:relative;
	height:307px;
	width:520px;
	float:right;
	padding-right:0px;
}
#gallery img {
	display:block;
	width:100%;
	height:100%;
}
#gallery li {
	background:url(../images/img_bg.png) center 2px no-repeat;
	overflow:hidden;
}
#myRoundabout_nav span {
	top:140px;
	cursor:pointer;
	position:absolute;
	display:block;
	width:0;
	height:25px;
	overflow:hidden;
	padding:0 0 0 14px;
	z-index:99999;
}
#myRoundabout_nav #previous {
	background:url(images/arrow.gif) 0 0 no-repeat;
	left:-20px;
}
#myRoundabout_nav #next {
	right:-15px;
	background:url(images/arrow.gif) 0 -25px no-repeat;
}
/*Begin http://www.freecasinotemplates.com | http://www.gamingguide.net Code | Do Not Remove*/
#freecasinotemplates {
	color:#fff;
	text-align:center;
	background:#252321;
	padding:4px;
}
#freecasinotemplates a {
	color:#1A7194;
	font-weight:bold;
}
#freecasinotemplates a:hover {
	color:#F11D1D;
	text-decoration:underline
} 
/*End http://www.freecasinotemplates.com | http://www.gamingguide.net Code | Do Not Remove*/
